* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* Esto evita que el padding/border ensanche el body */
}

body {
    background: url(../assets/images/bg-1.gif) repeat top left #ff0f36;
}

body::before {
    content: " ";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(rgba(18, 16, 16, 0) 50%,
        rgba(0, 0, 0, 0.1) 50%),
        linear-gradient(90deg, rgba(255, 0, 0, 0.03), rgba(0, 255, 0, 0.01), rgba(0, 0, 255, 0.03));
    background-size: 100% 4px, 3px 100%;
    /* Tamaño de las líneas */
    pointer-events: none;
    /* Para que puedas hacer clic en lo que hay debajo */
    z-index: 10;
    will-change: transform;
    animation: flicker 0.15s infinite;
}

img.w-100, img.img-fluid {
    height: auto !important;
}

.crt-shadow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 11;
    box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.5);
}

h1,
h2,
h3,
h4,
h5,
h6,
nav,
footer,
a.btn {
    font-family: "Bungee", sans-serif;
    font-weight: 400;
    font-style: normal;
}

h1 {
    margin: 0 20px 0 0;
}

h3 a, a {
    color: #ff0f36;
    text-decoration: none;
}

h3 a:hover, a:hover {
    color: #ff4564;
}

hr {
    margin-top: 20px !important;
}

header .web-header {
    background: url(../assets/images/header-bg.jpg) no-repeat center top #fff;
    padding: 120px 0;
}

header nav.navbar {
    background-color: #ff0f36 !important;
}

.nav-link:hover,
.nav-link.show,
a.active {
    color: #ff4564 !important;
}

.nav-link {
    color: #fff !important;
}

main {
    background-color: #fff;
}

main section .card {
    padding: 0;
}

main section .card a.btn-primary, main article a.btn-primary {
    background-color: #ff0f36;
    border-color: #ff0f36;
    color: #fff;
}

main section .card a.btn-primary:hover, main article a.btn-primary:hover {
    background-color: #ff4564;
    border-color: #ff4564;
    color: #fff;
}

#Series .row {
    margin-bottom: 20px;
}

#pagination a {
    color: #ff0f36;
}

#pagination a:hover {
    color: #ff4564;
}

.active a.page-link {
    background-color: #ff0f36;
    border-color: #ff0f36;
    color: #fff !important;
}

#bannerTienda {
    margin: 20px 0;
}

footer {
    background-color: #ff0f36;
    color: #fff;
    padding: 20px 0;
}

footer ul.social {
    list-style: none;
}

footer ul.social li {
    display: inline-block;
    margin-right: 10px;
}

a.fb {
    background-color: #3b5998 !important;
    border-color: #3b5998 !important;
}

a.fb:hover {
    background-color: #afbdd4 !important;
    border-color: #afbdd4 !important;
}

a.twitter {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

a.twitter:hover {
    background-color: #0084b4 !important;
    border-color: #0084b4 !important;
    color: #fff;
}

a.instagram {
    background-color: #833ab4 !important;
    border-color: #833ab4 !important;
}

a.instagram:hover {
    background-color: #f56040 !important;
    border-color: #f56040 !important;
}

a.youtube {
    background-color: #f00;
    border-color: #f00;
}

a.youtube:hover {
    background-color: #282828 !important;
    border-color: #282828 !important;
}

a.linkedin {
    background-color: #0072b1;
    border-color: #0072b1;
    color: #fff;
}

a.linkedin:hover {
    background-color: #0e76a8;
    border-color: #0e76a8;
    color: #fff;
}

a.pinterest {
    background-color: #E60023;
    border-color: #E60023;
}

a.pinterest:hover {
    background-color: #fff;
    border-color: #E60023;
    color: #E60023;
}

@keyframes flicker {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(4px);
    }
}